@0    = ~喔，他将一切都归咎于洁白女王，而现在他死了！他从来就没有正确过！哈哈哈！~
@1    = ~你就是那个女巫！你为什么要离开这个人？你们难道不是盟友吗？~
@2    = ~这里天煞的到底发生了什么？你就是那个女巫吗？~
@3    = ~离我远一点！你们两个是一伙的！~
@4    = ~亲爱的，甜蜜的冒险者！我就是那个女巫！理智还是疯狂……我不是来此进行评判的！~
@5    = ~我是来这里警告你的，这片沼泽已经彻底干涸了。这两个人都身负罪孽，他们都应沐浴在鲜血中！~
@6    = ~是他们的怨恨杀死了这个地方，
他们追寻阴暗的复仇更胜于食物！~
@7    = ~我带走了女王的女儿，视如己出一般地照顾她。我会继续培养教育这个女孩，就是这样！~
@8    = ~她理应得到比这片沼泽更好的东西，我将要离开这里，建立自己的家园！~
@9    = ~这就是你们这些可悲的生物导致的结果，你们比我想象中的还要恶劣。~